@charset "UTF-8";
.gradient_bg {
	background-image: url(images/screen/main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.menu_bg {
	background-image: url(images/menu/menu_bg.gif);
	background-repeat: repeat-x;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 27px;
	color: #000000;
	line-height: 15px;
}
.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #a3a3a3;
	line-height: 17px;
}
.pic_bg {
	background-image: url(images/screen/pic_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.Heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #848484;
	line-height: 20px;
}
.home_bg {
	background-image: url(images/home/home_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
